Subject: Re: Mark-8 Minicomputer Kit on E-bay

From: Robert Borsuk <[email-masked]>
Date: Wed Mar 12 11:44:19 2003

I'm sorry. I knew this would start something. Just because something 
can be built cheaper doesn't mean I have the time to do it.  I can 
build a Mark - 8 easier then a Rolls Royce.

Again, sorry I said anything
Rob Borsuk
[email-masked]

On Wednesday, March 12, 2003, at 12:29 PM, Bryan Blackburn wrote:

> Then why do you waste time collecting old computers? In many cases, it 
> would cost less to build everything "original" today. An original 
> Silver Ghost Rolls Royce, the most valuable collector car in existance 
> at $50 million, could easily be built today from the original plans, 
> by hand just as the original, for about $50,000. How much would you 
> give me? I'll get started today if you say $49 million. ;-)
>
> -Bryan
>
>> So 25 year old PCB's make something "original"?  Your definition and 
>> mine are really different then.  If it's built according to the plans 
>> then it's original. Period. If you through a GAL on there and a 
>> couple 6116's then no - not original

---

From: Robert Borsuk <[email-masked]>
Date: Wed Mar 12 12:03:17 2003

Really when you think about it. There really is only one original 
Mark-8. The one done by Jon himself.  Since they never were produced 
and were only sold as a set of plans.

Rob Borsuk
[email-masked]

ps. No offence taken. It's interesting to see the different opinions
pss. Al finished the Mark-8 then turned to the internet

On Wednesday, March 12, 2003, at 12:47 PM, Bryan Blackburn wrote:

>
> All in fun, my friend, no offense taken or intended. I am just 
> suggesting that "original" implies something different than something 
> identical but recent. (For a few million bucks, building a Rolls Royce 
> gets easier!)
>
> -Bryan
>

---

From: Bryan Blackburn <[email-masked]>
Date: Thu Mar 13 14:34:15 2003

-Bryan

---

From: Vintage Computer Festival <[email-masked]>
Date: Thu Mar 13 14:44:13 2003

> and were only sold as a set of plans.

I think you're now being too strict with the term "original" whereas
before you were being too loose.

The problem is, there is disagreement on the definition of "original".

-- 

Sellam Ismail                                        Vintage Computer Festival
------------------------------------------------------------------------------
International Man of Intrigue and Danger                http://www.vintage.org

 * Old computing resources for business and academia at www.VintageTech.com *